<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-analytics-11.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-11.6.0.aar/4ebe424b5faf49dda03a055af917c023/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-11.6.0.aar/4ebe424b5faf49dda03a055af917c023/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>